LINUX.ORG.RU

build-essential для armhf

 ,


0

1

Помогите. Где найти этот пакет для arm? Когда пытаюсь его установить, получаю ошибку:

Package 'build-essential:i386' has no installation candidate
На сайте для arm тоже не нашёл, только пустые ссылки. Без эмуляции 32-битной архитектуры я не смогу его получить?

Ответ на: комментарий от Deleted
Package crossbuild-essential-armhf is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'crossbuild-essential-armhf' has no installation candidate

Что делать?

Megafox ()
Ответ на: комментарий от Radjah

А ты нажми на armhf, и увидишь, что ссылок нет. Есть только у i386

Megafox ()

надо кроссконпелировать, на арме конпеляют только мазохисты

Harald ★★★★★ ()
Ответ на: комментарий от Megafox

Ok, я не понял сразу. Тогда, как уже сказали, ты пытаешься поставить пакет под чужую архитектуру. Откуда взялось i386? Ты сам это указал в команде?

Deleted ()
Ответ на: комментарий от Deleted

Я написал sudo apt-get install build-essential, а он только для i386. Я уже решил эту проблему эмуляцией полноценной ubuntu в ExaShell вместо Termux.

Megafox ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.